@font-face{font-family:'GeosansLight';src:url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');}
body{format:text-align;font-family:GeosansLight, sans serif;font-size:14pt;font-weight:200;color:#3C3C3;}
#logo{margin:5pt 0 10pt 25pt;font-family:GeosansLight, sans serif;font-size:54px;font-weight:100;letter-spacing:-4px;color:#CCC;}
.flags{text-align:center;margin-left:auto;margin-right:auto;margin-botton:30pt;width:100%;}
.text{width:90%;margin:0 40pt 10 pt 40pt;}
#navigation{padding:0 0 25pt 40pt;width:200px;float:left;}
*{margin:0 10px 0 0;border:0;padding:0;}
a{font-family:GeosansLight, sans serif;font-size:14pt;color:gray;text-decoration:none;}
a:hover{text-decoration:underline;color:#603}
ul li{list-style-type:none;}
.blueberry{max-width:500px;float:left;margin:0 0 0 50pt;}
.bigger {font-size:120%;}